textarea{
    resize: none;
    min-height: 240px;
}
input{
    resize: none;
    min-height: 32px;
}
.ui-datepicker{
    font-size: 13px;
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
::-webkit-input-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:-moz-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    opacity:  1;
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
::-moz-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    opacity:  1;
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:-ms-input-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:placeholder-shown {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
input, select{
    font-size: 17px;
    line-height: 32px;
    letter-spacing: 1.6px;
    height: 32px;
    background: rgba(255,255,255,1);
}

.fmtitle{
    font-family: 'Kosugi Maru', Microsoft JhengHei, Verdana, sans-serif;
}
.fmeng{
    font-family: 'Montserrat', Microsoft JhengHei, Verdana, sans-serif;
}
.fmtw{
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}

.morandibg{
    background: rgba(103,99,100,1);
}
.whitebg{
    background: rgba(255,255,255,1);
}
.bluebg{
    background: rgba(32,68,152,1);
}
.lightbluebg{
    background: rgba(61,95,166,1);
}
.graybg{
    background: rgba(245,245,245,1);
}
.darkgraybg{
    background: rgba(161,161,161,1);
}
.lightgreenbg{
    background: rgba(234,247,240,1);
}
.greenbg{
    background: rgba(57,205,0,1);
}
.skinbg{
    background: rgba(255,250,230,1);
}
.bluebgltor{
    background: -webkit-linear-gradient(left, rgba(32,68,152,1) 0%, rgba(81,112,179,1) 100%);
    background: -o-linear-gradient(left, rgba(32,68,152,1) 0%, rgba(81,112,179,1) 100%);
    background: -moz-linear-gradient(left, rgba(32,68,152,1) 0%, rgba(81,112,179,1) 100%);
    background: linear-gradient(to right, rgba(32,68,152,1) 0%, rgba(81,112,179,1) 100%);
}
.aquadecline::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 8px;
    background: -webkit-repeating-linear-gradient(0deg, rgba(175,189,226,1) 0, rgba(175,189,226,1) 8%, rgba(175,189,226,.001) 0, rgba(175,189,226,.001) 50%);
    background: -o-repeating-linear-gradient(0deg, rgba(175,189,226,1) 0, rgba(175,189,226,1) 8%, rgba(175,189,226,.001) 0, rgba(175,189,226,.001) 50%);
    background: -moz-repeating-linear-gradient(0deg, rgba(175,189,226,1) 0, rgba(175,189,226,1) 8%, rgba(175,189,226,.001) 0, rgba(175,189,226,.001) 50%);
    background: repeating-linear-gradient(90deg, rgba(175,189,226,1) 0, rgba(175,189,226,1) 8%, rgba(175,189,226,.001) 0, rgba(175,189,226,.001) 50%);
    background-size: 8px 8px;
    background-repeat: repeat;
}
.processareabg::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:200%;
    background-image: repeating-conic-gradient(#fff2bd 0 9deg, #fff8ce 9deg 18deg);
}

.blackfont{
    color: rgba(27,27,27,1);
}
.whitefont{
    color: rgba(255,255,255,1);
}
.bluefont{
    color: rgba(32,68,152,1);
}
.aquafont{
    color: rgba(185,204,243,1);
}
.grayaquafont{
    color: rgba(142,162,199,1);
}
.greenfont{
    color: rgba(64,198,127,1);
}
.orangefont{
    color: rgba(241,101,24,1);
}

.bluesolid2{
    border: 2px solid rgba(32,68,152,1);
}
.bluesolid1{
    border: 1px solid rgba(32,68,152,1);
}
.darkgraysolid1{
    border: 1px solid rgba(161,161,161,1);
}
.lightbluesolidb1{
    border-bottom: 1px solid rgba(124,150,209,1);
}
.footerbluesolidb8{
    border-bottom: 8px solid rgba(61,95,166,1);
}

.grayboxshadowlr4{
    box-shadow: 4px 0px 4px -3px rgba(200,200,200,1), -4px 0px 4px -3px rgba(200,200,200,1);
    -webkit-box-shadow: 4px 0px 4px -3px rgba(200,200,200,1), -4px 0px 4px -3px rgba(200,200,200,1);
}
.aquaboxshadowlb4{
    box-shadow: -4px 4px 0px 0px rgba(136,161,218,1);
    -webkit-box-shadow: -4px 4px 0px 0px rgba(136,161,218,1);
}

.cusfixw56px{
    width: 56px;
    max-width: 56px;
}
.cusfixw100-64px{
    width: calc(100% - 64px);
    max-width: calc(100% - 64px);
}
.cusfixlefttop8px{
    left: 8px;
    top: 8px;
}

.cusfixh560px{
    height: 560px;
    max-height: 560px;
}

.custop4-1{
    top: calc(100% / 4);
}

@media only screen and (min-width: 1025px){
    .cusmax1025w100-336px{
        width: calc(100% - 336px);
        max-width: calc(100% - 336px);
    }
    .cusmax1025w320px{
        width: 320px;
        max-width: 320px;
    }
    .banner01{
        background: url(../fimgs/indexbanner01002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03002.jpg) center center no-repeat;
        background-size: contain;
    }
    .service01banner{
        background: url(../fimgs/service01banner002.jpg) center center no-repeat;
        background-size: contain;
    }
    .service02banner{
        background: url(../fimgs/service02banner002.jpg) center center no-repeat;
        background-size: contain;
    }
    .service03banner{
        background: url(../fimgs/service03banner002.jpg) center center no-repeat;
        background-size: contain;
    }
    .service04banner{
        background: url(../fimgs/service04banner002.jpg) center center no-repeat;
        background-size: contain;
    }
    .service05banner{
        background: url(../fimgs/service05banner002.jpg) center center no-repeat;
        background-size: contain;
    }
    .formbanner{
        background: url(../fimgs/formbanner002.jpg) center center no-repeat;
        background-size: contain;
    }
    .yellowsuareline::before{
        content: "";
        position: absolute;
        background: -webkit-radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background: -o-radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background: -moz-radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background: radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background-size: 32px 32px;
        background-position: -16px -16px;
        right: -6px;
        top: 50%;
        width: 32px;
        height: 96px;
        transform:translate(0px,-50%) rotateZ(0);
        -webkit-transform:translate(0px,-50%) rotateZ(0);
    }
    .declightaquabg{
        background: -webkit-linear-gradient(top, rgba(243,250,255,.001) 12%, rgba(243,250,255,1) 12%);
        background: -o-linear-gradient(top, rgba(243,250,255,.001) 12%, rgba(243,250,255,1) 12%);
        background: -moz-linear-gradient(top, rgba(243,250,255,.001) 12%, rgba(243,250,255,1) 12%);
        background: linear-gradient(to bottom, rgba(243,250,255,.001) 12%, rgba(243,250,255,1) 12%);
    }
}

@media only screen and (min-width: 1301px){
    .cusmaxw1301dpb{
        display: block;
    }
    .cusmaxw1301hidden{
        display: none;
    }
    .banner01{
        background: url(../fimgs/indexbanner01001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03001.jpg) center center no-repeat;
        background-size: contain;
    }
    .service01banner{
        background: url(../fimgs/service01banner001.jpg) center center no-repeat;
        background-size: contain;
    }
    .service02banner{
        background: url(../fimgs/service02banner001.jpg) center center no-repeat;
        background-size: contain;
    }
    .service03banner{
        background: url(../fimgs/service03banner001.jpg) center center no-repeat;
        background-size: contain;
    }
    .service04banner{
        background: url(../fimgs/service04banner001.jpg) center center no-repeat;
        background-size: contain;
    }
    .service05banner{
        background: url(../fimgs/service05banner001.jpg) center center no-repeat;
        background-size: contain;
    }
    .formbanner{
        background: url(../fimgs/formbanner001.jpg) center center no-repeat;
        background-size: contain;
    }
}

@media only screen and (min-width: 1601px){
    .yellowsuareline::before{
        content: "";
        position: absolute;
        background: -webkit-radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background: -o-radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background: -moz-radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background: radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background-size: 32px 32px;
        background-position: -16px -16px;
        right: 0px;
        top: 50%;
        width: 32px;
        height: 96px;
        transform:translate(0px,-50%) rotateZ(0);
        -webkit-transform:translate(0px,-50%) rotateZ(0);
    }
}

@media only screen and (max-width: 1024px){
    .cusmin1024w48px{
        width: 48px;
        max-width: 48px;
    }
    .cusmin1024w100-64px{
        width: calc(100% - 64px);
        max-width: calc(100% - 64px);
    }
    .banner01{
        background: url(../fimgs/indexbanner01003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03003.jpg) center center no-repeat;
        background-size: contain;
    }
    .service01banner{
        background: url(../fimgs/service01banner003.jpg) center center no-repeat;
        background-size: contain;
    }
    .service02banner{
        background: url(../fimgs/service02banner003.jpg) center center no-repeat;
        background-size: contain;
    }
    .service03banner{
        background: url(../fimgs/service03banner003.jpg) center center no-repeat;
        background-size: contain;
    }
    .service04banner{
        background: url(../fimgs/service04banner003.jpg) center center no-repeat;
        background-size: contain;
    }
    .service05banner{
        background: url(../fimgs/service05banner003.jpg) center center no-repeat;
        background-size: contain;
    }
    .formbanner{
        background: url(../fimgs/formbanner003.jpg) center center no-repeat;
        background-size: contain;
    }
    .yellowsuareline::before{
        content: "";
        position: absolute;
        background: -webkit-radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background: -o-radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background: -moz-radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background: radial-gradient(rgba(252,219,88,.001) 79%, rgba(252,219,88,1) 80%);
        background-size: 32px 32px;
        background-position: -16px -16px;
        left: 50%;
        bottom: -8px;
        height: 32px;
        width: 96px;
        transform:translate(-50%, 0px) rotateZ(0);
        -webkit-transform:translate(-50%, 0px) rotateZ(0);
    }
    .declightaquabg{
        background: -webkit-linear-gradient(top, rgba(243,250,255,.001) 12%, rgba(243,250,255,1) 12%);
        background: -o-linear-gradient(top, rgba(243,250,255,.001) 12%, rgba(243,250,255,1) 12%);
        background: -moz-linear-gradient(top, rgba(243,250,255,.001) 12%, rgba(243,250,255,1) 12%);
        background: linear-gradient(to bottom, rgba(243,250,255,.001) 12%, rgba(243,250,255,1) 12%);
    }
}

@media only screen and (max-width: 600px){
    .cusminw600dpb{
        display: block;
    }
    .cusminw600hidden{
        display: none;
    }
    .banner01{
        background: url(../fimgs/indexbanner01004.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02004.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03004.jpg) center center no-repeat;
        background-size: contain;
    }
    .service01banner{
        background: url(../fimgs/service01banner004.jpg) center center no-repeat;
        background-size: contain;
    }
    .service02banner{
        background: url(../fimgs/service02banner004.jpg) center center no-repeat;
        background-size: contain;
    }
    .service03banner{
        background: url(../fimgs/service03banner004.jpg) center center no-repeat;
        background-size: contain;
    }
    .service04banner{
        background: url(../fimgs/service04banner004.jpg) center center no-repeat;
        background-size: contain;
    }
    .service05banner{
        background: url(../fimgs/service05banner004.jpg) center center no-repeat;
        background-size: contain;
    }
    .formbanner{
        background: url(../fimgs/formbanner004.jpg) center center no-repeat;
        background-size: contain;
    }
}